=== debian/changelog ===
linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1011.11~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 17:18:02 +0200

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1009.9~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * Miscellaneous Ubuntu changes
    - Ubuntu-lowlatency-hwe-6.2-6.2.0-1009.9~22.04.1+1

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 22:17:21 +0100

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1009.9~22.04.1+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 00:22:00 +0100

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1009.9~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jul 2023 11:03:15 +0200

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1008.8~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.06.12)

  * Miscellaneous Ubuntu changes
    - [Config] Suppress build nvidia-418-server

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Jun 2023 10:37:11 +0200

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1008.8~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1008.8~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.06.12)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 28 Jun 2023 13:26:01 -0700

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.4+2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] update ancillary names

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 16 Jun 2023 08:36:24 +0200

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.4+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.3 autogen form

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 16 Jun 2023 08:30:31 +0200

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.4) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 20:15:49 +0200

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.3) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 13:29:54 +0200

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.2) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 11:59:48 +0200

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1005.5~22.04.1) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Jun 2023 08:28:49 +0200

linux-restricted-modules-lowlatency (6.2.0-1005.5) lunar; urgency=medium

  * Master version: 6.2.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Jun 2023 21:37:45 +0200

linux-restricted-modules-lowlatency (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 15:07:55 +0200

linux-restricted-modules-lowlatency (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 10:50:09 +0200

linux-restricted-modules-lowlatency (6.2.0-1002.2+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Apr 2023 11:26:23 +0200

linux-restricted-modules-lowlatency (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes

