=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.2.0-1011-lowlatency (>= 6.2.0-1011.11~22.04.1) [amd64 arm64],
- linux-headers-6.2.0-1011-lowlatency-64k (>= 6.2.0-1011.11~22.04.1) [arm64],
+ linux-headers-6.2.0-1012-lowlatency (>= 6.2.0-1012.12~22.04.1) [amd64 arm64],
+ linux-headers-6.2.0-1012-lowlatency-64k (>= 6.2.0-1012.12~22.04.1) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -34,7 +34,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -46,7 +46,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -58,7 +58,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -70,7 +70,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-525-open modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -82,7 +82,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -94,7 +94,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -106,7 +106,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -118,7 +118,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -130,7 +130,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-525-server modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -142,7 +142,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -154,7 +154,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency-hwe-22.04 flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency-hwe-22.04 flavour.
@@ -166,7 +166,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1011-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency-64k-hwe-22.04 flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency-64k-hwe-22.04 flavour.
@@ -178,7 +178,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1011-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the lowlatency-64k-hwe-22.04 flavour
  Install extra signed nvidia-525-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.
@@ -190,7 +190,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1011-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency-64k-hwe-22.04 flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency-64k-hwe-22.04 flavour.
@@ -202,7 +202,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1011-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency-64k-hwe-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.
@@ -214,7 +214,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1011-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the lowlatency-64k-hwe-22.04 flavour
  Install extra signed nvidia-525-server modules compatible with the lowlatency-64k-hwe-22.04 flavour.
@@ -226,7 +226,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.2.0-1011-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency-64k-hwe-22.04 flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency-64k-hwe-22.04 flavour.
@@ -238,7 +238,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.2.0-1011-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency-64k-hwe-22.04 flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.
@@ -250,7 +250,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency-hwe-22.04-edge flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-22.04-edge flavour.
@@ -262,7 +262,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency-hwe-22.04-edge flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-22.04-edge flavour.
@@ -274,7 +274,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1011-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1012-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency-hwe-22.04-edge flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency-hwe-22.04-edge flavour.
